Re: FCGI and Solaris 2.5

Mark Brown (mbrown@openmarket.com)
Mon, 12 Aug 1996 18:20:54 -0400

Message-Id: <199608122220.SAA22368@breckenridge.openmarket.com>
To: fastcgi-developers@openmarket.com
Subject: Re: FCGI and Solaris 2.5 
In-Reply-To: <199608122204.SAA27220@sunspot.tiac.net> 
Date: Mon, 12 Aug 1996 18:20:54 -0400
From: Mark Brown <mbrown@openmarket.com>


Andy Leung asks:

    Does anyone have any success in making FCGI works with Solaris
    2.5?  I'm planing to develope a FCGI application in C++ on
    Solaris.  I've heard that Soalris 2.5 wouldn't work with FCGI. Is
    that true? If it is, what Solaris version would work?

I am not aware of any FastCGI problems specific to Solaris 2.5.
Can you say more about what you heard and where you heard it?

Open Market's Secure WebServer 2.0 ships on Solaris 2.5 and supports
FastCGI.  I personally moved a performance-critical portion of
OM-Transact from CGI to FastCGI on Solaris 2.5.  Solaris 2.5 has
significant performance advantages over 2.4 for Web use.

    --mark